Subject: acka-research-digest V3 #37
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Saturday, March 7 1998      Volume 03 : Number 037

----------------------------------------------------------------------

Date: Sat, 07 Mar 1998 03:52:13 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2748 accepted

On Sat, 7 Mar 1998, Brian Raiter wrote:

> Results of Proposal 2748
> 
> > Proposal 2478 - Wed 10 Dec 1997 14:47 EST
Huh?
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 07 Mar 1998 09:22:56 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2761

> Proposal 2761
> "Isaiah had it right."
> Wild Card (Jonathan David Amery)
> 
> Create a new rule, entitled "Isaiah", reading as follows (delimited by
> Bible) 
> 
> Bible
> "Upon every high tower, and upon every fenced wall" [The Bible, KJV,
> Is2:15] "there shall be a tabernacle for a shadow in the day time from the
> heat, and for a place of refuge, and for a covert from" [The Bible, KJV,
> Is4:6] "storm and tempest, and the flame of devouring fire. " [The Bible,
> KJV, Is29:6]
> Bible

This almost certainly won't work as you had it planned. Unless I'm mistaken,
the new rule you're trying to create would read as
follows:

"Upon every high tower, and upon every fenced wall" [The

I've no idea what effect the rest of the proposal would have. If I'm wrong
about this then someone please correct me but I don't think I am. You might
want to delimit with a word in capitals in the future (that way there's
little chance you'll inadvertently use the word in the proposal's text).

TGW.

------------------------------

Date: Sat, 07 Mar 1998 12:59:16 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2763

> Proposal 2763
> We Have to Wait a Week for Mal & Bal - Never Again
> Slakko (Duncan Richer)

> Amend Rule 256, "Leaving the Game", as follows:

> a) Renumber section 5 to section 6.
> b) Insert the following text immediately after section 4:
> "5) All CFJs and CFCJs they have been assigned but which they have not
> returned a verdict on are reassigned to the player who is currently
> performing the duties of the Praetor (if eligible to judge them) or the
> Supreme Court (if the player performing the duties of the Praetor is
> ineligible to judge them).  The preceding sentence does not apply to CFJs
> and CFCJs currently under consideration by the Supreme Court."

I oppose this.  Game custom in the past, as I said, did _not_ assign
these CFJs to the Praetor, and I will not vote for any Proposal that does.
The Praetor is there to keep CFJs that nobody _wants_ to Judge from getting
tossed around endlessly at random until somebody gets up the nerve.  It's
not for CFJs that happen to be reassigned because the Judge is no longer a
player.  (We presume that no CFJ is so hateful that any Judge it is assigned
to would leave the game rather than judge it...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Drivin' N' Cryin':Whisper Tames The Lion
Current Book--Zane Grey:Nevada
Get your monkeys for nothing and your chimps for free.

------------------------------

Date: Sat, 07 Mar 1998 13:04:17 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2763

On Sat, 7 Mar 1998, Aaron V. Humphrey wrote:

>  
> > Proposal 2763
> > We Have to Wait a Week for Mal & Bal - Never Again
> > Slakko (Duncan Richer)
> 
> > Amend Rule 256, "Leaving the Game", as follows:
> 
> > a) Renumber section 5 to section 6.
> > b) Insert the following text immediately after section 4:
> > "5) All CFJs and CFCJs they have been assigned but which they have not
> > returned a verdict on are reassigned to the player who is currently
> > performing the duties of the Praetor (if eligible to judge them) or the
> > Supreme Court (if the player performing the duties of the Praetor is
> > ineligible to judge them).  The preceding sentence does not apply to CFJs
> > and CFCJs currently under consideration by the Supreme Court."
> 
> I oppose this.  Game custom in the past, as I said, did _not_ assign
> these CFJs to the Praetor, and I will not vote for any Proposal that does.
> The Praetor is there to keep CFJs that nobody _wants_ to Judge from getting
> tossed around endlessly at random until somebody gets up the nerve.  It's
> not for CFJs that happen to be reassigned because the Judge is no longer a
> player.  (We presume that no CFJ is so hateful that any Judge it is assigned
> to would leave the game rather than judge it...)

The idea of this proposal was to treat the leaving players as automatic
deadbeats.  I'm quite happy to change this to reassignment.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Sat, 07 Mar 1998 14:06:44 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Stock Costs

> 	The things I'm posting almost at the end of the day only apply for
> the next day.  I'm sending them on the assumption that neither the CotC or
> the promoter/tabulater will send anything else before the next day.  The
> price posted on March 6 applies at the beginning of March 7.

Unless I'm mistaken the Acka day ends at 5:00am GMT (where I am) so you're
fairly safe that I won't be distributing anything around that time.

TGW
CotC.

------------------------------

End of acka-research-digest V3 #37
**********************************